For the complete documentation index, see llms.txt. This page is also available as Markdown.

Accounts

Account queries

get
Path parameters
addressstringRequired

Account address in bech32m (fast1…), hex, or base64 format

Query parameters
token_balances_filterstring · nullableOptional

Comma-separated hex-encoded token IDs to include balances for. Omit to skip token balances; pass an empty value (?token_balances_filter=) to request balances for all tokens held.

state_key_filterstring · nullableOptional

Comma-separated hex-encoded state keys to return. Omit to skip state; pass an empty value to return all state keys.

Responses
200

Account info

application/json

Schema for GET /v1/accounts/{address} response.

get/v1/accounts/{address}
get
Path parameters
addressstringRequired

Account address in bech32m (fast1…), hex, or base64 format

Query parameters
from_nonceinteger · int64Required

Starting nonce (inclusive).

limitinteger · int64Required

Maximum number of certificates to return (max 200).

Responses
200

List of transaction certificates

application/json

Schema for GET /v1/accounts/{address}/certificates response.

get/v1/accounts/{address}/certificates
get
Path parameters
addressstringRequired

Multisig account address in bech32m (fast1…), hex, or base64 format

Responses
200

Pending multisig transactions

application/json

Schema for GET /v1/accounts/{address}/pending-multisig-transactions response.

get/v1/accounts/{address}/pending-multisig-transactions

Last updated

Was this helpful?